Debian Bug report logs - #574940
lynx -dump should have the form fields filled in

version graph

Package: lynx-cur; Maintainer for lynx-cur is Atsuhito KOHDA <kohda@debian.org>; Source for lynx-cur is src:lynx-cur.

Reported by: jidanni@jidanni.org

Date: Mon, 22 Mar 2010 10:51:21 UTC

Severity: wishlist

Tags: fixed-upstream

Found in version lynx-cur/2.8.8dev.2-1

Fixed in version lynx-cur/2.8.8dev.3-1

Done: Atsuhito KOHDA <kohda@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#574940; Package lynx-cur. (Mon, 22 Mar 2010 10:51:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
New Bug report received and forwarded. Copy sent to Atsuhito KOHDA <kohda@debian.org>. (Mon, 22 Mar 2010 10:51:24 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: submit@bugs.debian.org
Subject: lynx -dump should have the form fields filled in
Date: Mon, 22 Mar 2010 18:50:00 +0800
Package: lynx-cur
Version: 2.8.8dev.2-1
Severity: wishlist

lynx -dump should have the form fields filled in.
$ lynx e.htm
   Days to show in recent changes:     512_________________
   Number of edits to show by default: 50__________________
$ lynx -dump e.htm
   Days to show in recent changes:     ____________________
   Number of edits to show by default: ____________________
$ cat e.htm
<table><tbody>
<tr><td><label for="mw-input-rcdays">Days to show in recent changes:</label></td><td><input id="mw-input-rcdays" name="wprcdays" size="20" value="512" min="1" max="512" type="number" step="any" />
</td></tr>
<tr><td><label for="mw-input-rclimit">Number of edits to show by default:</label></td><td><input id="mw-input-rclimit" name="wprclimit" size="20" value="50" type="number" />
</td></tr>
</tbody></table>




Message sent on to jidanni@jidanni.org:
Bug#574940. (Wed, 24 Mar 2010 01:03:04 GMT) Full text and rfc822 format available.

Message #8 received at 574940-submitter@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: 574940@bugs.debian.org
Cc: 574940-submitter@bugs.debian.org
Subject: re: #574940 lynx -dump should have the form fields filled in
Date: Tue, 23 Mar 2010 21:01:21 -0400
[Message part 1 (text/plain, inline)]
It should (it's been a wishlist item for quite a while - the reason why
it's not done is that it's fairly complicated as the code is written).

-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#574940; Package lynx-cur. (Wed, 24 Mar 2010 01:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to dickey@his.com:
Extra info received and forwarded to list. Copy sent to Atsuhito KOHDA <kohda@debian.org>. (Wed, 24 Mar 2010 01:06:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#574940; Package lynx-cur. (Mon, 26 Apr 2010 00:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to dickey@his.com:
Extra info received and forwarded to list. Copy sent to Atsuhito KOHDA <kohda@debian.org>. (Mon, 26 Apr 2010 00:36:03 GMT) Full text and rfc822 format available.

Message #18 received at 574940@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: 574940@bugs.debian.org
Cc: 574940-submitter@bugs.debian.org
Subject: re: #574940 lynx -dump should have the form fields filled in
Date: Sun, 25 Apr 2010 20:30:09 -0400
[Message part 1 (text/plain, inline)]
Fixed in lynx 2.8.8dev.3

-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net
[signature.asc (application/pgp-signature, inline)]

Message sent on to jidanni@jidanni.org:
Bug#574940. (Mon, 26 Apr 2010 00:36:07 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from Thomas Dickey <dickey@his.com> to control@bugs.debian.org. (Mon, 26 Apr 2010 08:42:02 GMT) Full text and rfc822 format available.

Reply sent to Atsuhito KOHDA <kohda@debian.org>:
You have taken responsibility. (Mon, 26 Apr 2010 12:51:15 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Mon, 26 Apr 2010 12:51:15 GMT) Full text and rfc822 format available.

Message #28 received at 574940-close@bugs.debian.org (full text, mbox):

From: Atsuhito KOHDA <kohda@debian.org>
To: 574940-close@bugs.debian.org
Subject: Bug#574940: fixed in lynx-cur 2.8.8dev.3-1
Date: Mon, 26 Apr 2010 12:47:38 +0000
Source: lynx-cur
Source-Version: 2.8.8dev.3-1

We believe that the bug you reported is fixed in the latest version of
lynx-cur, which is due to be installed in the Debian FTP archive:

lynx-cur-wrapper_2.8.8dev.3-1_all.deb
  to main/l/lynx-cur/lynx-cur-wrapper_2.8.8dev.3-1_all.deb
lynx-cur_2.8.8dev.3-1.diff.gz
  to main/l/lynx-cur/lynx-cur_2.8.8dev.3-1.diff.gz
lynx-cur_2.8.8dev.3-1.dsc
  to main/l/lynx-cur/lynx-cur_2.8.8dev.3-1.dsc
lynx-cur_2.8.8dev.3-1_i386.deb
  to main/l/lynx-cur/lynx-cur_2.8.8dev.3-1_i386.deb
lynx-cur_2.8.8dev.3.orig.tar.gz
  to main/l/lynx-cur/lynx-cur_2.8.8dev.3.orig.tar.gz
lynx_2.8.8dev.3-1_all.deb
  to main/l/lynx-cur/lynx_2.8.8dev.3-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 574940@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito KOHDA <kohda@debian.org> (supplier of updated lynx-cur package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 26 Apr 2010 15:22:19 +0900
Source: lynx-cur
Binary: lynx-cur lynx-cur-wrapper lynx
Architecture: source all i386
Version: 2.8.8dev.3-1
Distribution: unstable
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito KOHDA <kohda@debian.org>
Description: 
 lynx       - Text-mode WWW Browser (transitional package)
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
 lynx-cur-wrapper - Wrapper for lynx-cur
Closes: 561363 574940
Changes: 
 lynx-cur (2.8.8dev.3-1) unstable; urgency=low
 .
   * New Upstream Release.
    - modify print_wwwfile_to_fd() to add field values to the printed form
      Closes: #574940
    - correct a place where LYStrExtent2 was used where byte-count is needed
      Closes: #561363
Checksums-Sha1: 
 737658ad4380ee15280a2b74838d03800db5f307 1181 lynx-cur_2.8.8dev.3-1.dsc
 13a69794d75e6258caccc159c215757b8400a82c 3442225 lynx-cur_2.8.8dev.3.orig.tar.gz
 004f583f55cee872e59c2339e3e49be19a1b3c76 30639 lynx-cur_2.8.8dev.3-1.diff.gz
 e8a9eaa8c9367d5acde932be306a9ea2d8c032fe 218238 lynx-cur-wrapper_2.8.8dev.3-1_all.deb
 7b28e159c55117827da38f20a5cce6f974f1bbc9 215738 lynx_2.8.8dev.3-1_all.deb
 71c74af80f7024237c60722259680260eb19cfc0 2103150 lynx-cur_2.8.8dev.3-1_i386.deb
Checksums-Sha256: 
 f0ce276030a2093a7acab7a7e457cb4a5b81c0bdd340d948979f2d668c460d64 1181 lynx-cur_2.8.8dev.3-1.dsc
 c841e1bffe35c83ead6a7a271195e33ed5d0babf7bcf74da8d3c5ec7e5d82127 3442225 lynx-cur_2.8.8dev.3.orig.tar.gz
 3ab033a48653709e2e2e8c05c17733ded70458abcdb578c6a6cb5462c1be1e65 30639 lynx-cur_2.8.8dev.3-1.diff.gz
 ca38fbc23a2dca9bc5517e5448b51f17635d8901bde6ec68de0a223324505da3 218238 lynx-cur-wrapper_2.8.8dev.3-1_all.deb
 d202366b9e68780fe95ddcb57f7a83f3cbbd3ec4ad3f360aaaf4067ca285d377 215738 lynx_2.8.8dev.3-1_all.deb
 2ead41cc7b6ddeaecb360f5fccdc769a66ed2570aa30915baf3eec9b236ba3f5 2103150 lynx-cur_2.8.8dev.3-1_i386.deb
Files: 
 6c73d323a0d95f252982e6c363e13304 1181 web extra lynx-cur_2.8.8dev.3-1.dsc
 643c0cc332df1e034515be7f2f7b370d 3442225 web extra lynx-cur_2.8.8dev.3.orig.tar.gz
 4aee46628af701dace59f1c92a512500 30639 web extra lynx-cur_2.8.8dev.3-1.diff.gz
 bb1ad957d05cd76f7fc57d4dc2e7ad31 218238 web extra lynx-cur-wrapper_2.8.8dev.3-1_all.deb
 f5889f7af2104f6f79831d99f5493889 215738 web extra lynx_2.8.8dev.3-1_all.deb
 26cbbbeced245ccef570140034c4b36c 2103150 web extra lynx-cur_2.8.8dev.3-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkvVUkEACgkQ1IXdL1v6kOxtawCeLPFlM3laxwyB+0ApRN030ALF
bZwAoJiWBJBUI4jKPmJr+nYdcaFxg99C
=ND0I
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 26 May 2010 07:34:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:43:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.